当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:用eva上q提示版本太低,怎么办??
帖子发表于 : 2008-01-04 23:04 

注册: 2007-12-31 17:23
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
新手!!
有哪位高手可以帮我解答。
谢谢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-04 23:10 
头像

注册: 2006-08-25 8:16
帖子: 165
地址: NEU
送出感谢: 0 次
接收感谢: 0 次
下一个0.49的 或者直接用pidign试试


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-04 23:10 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
说实话,这个没有好办法


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-04 23:16 

注册: 2007-12-31 17:23
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
为什么会这样啊
我能不能自己修改程序解决


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-05 0:54 

注册: 2007-03-12 19:14
帖子: 252
地址: 天各一方
送出感谢: 0 次
接收感谢: 0 次
试试将.eva里的记录删除,再登录看行不行


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-01-05 8:09 

注册: 2007-08-02 20:29
帖子: 21288
系统: 窓辺とうこ
送出感谢: 0 次
接收感谢: 22
多登几次就行了,我的就是这样,放那过几天别管。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-07 0:59 

注册: 2007-12-31 17:23
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
事实证明:多次登录不是办法
求助


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-01-07 19:33 
头像

注册: 2007-09-26 17:23
帖子: 385
地址: 云南-香格里拉
送出感谢: 0 次
接收感谢: 1
改个密码
xp下测试是否需要验证码,如果需要不好意思继续修改密码
完了就可以用eva测试下了
当然可能要等几天才可以,具体几天看运气的了
多试试就明白了


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-01-08 12:27 
头像

注册: 2007-08-08 16:31
帖子: 16
地址: 广州-山东-北京
送出感谢: 0 次
接收感谢: 0 次
楼上的答案比较正确 因为QQ的安全机制就是认定如果你在不同地点登录QQ后IP地址改变 默认会让你输入一个验证码的(XP下)但是U 下没有这个输入 所以会提示你版本问题 去官网改个密码就好 我就是这样弄的~嘿嘿 起码我认为是这样


_________________
飘来飘克


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译